| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class ReturnType

    java.lang.Object
      |
      +--Type
            |
            +--ReturnType

public class ReturnType
extends Type

Field Summary

Fields inherited from class Type
`hamaDebug, type, used`

Constructor Summary
`ReturnType()`

Methods inherited from class Type
`get_codegen_Type, get_Name, get_Type, get_UsedId, set_Type, set_UsedId`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReturnType

    public ReturnType()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD